body,dd,td,p 	{ background: white }
.lb1		{ background: #bff url(tr.png) top right no-repeat}
h2,caption,.lo1	{ background: #ffb url(tr.png) top right no-repeat}
h1,#fo,.lb	{ background: #dff url(tr.png) top right no-repeat }
dt,th,.lo	{ background: #ffd url(tr.png) top right no-repeat }

*			{ color: black }
a:link			{ color: blue }
a:active,em		{ color: orange }
a:visited,a:link:visited	{ color: purple }
a		{ text-decoration:none }
a:link:hover,a:visited:hover	{ color: #009; background: yellow }

a>img		{ border-color: blue }
a:hover>img	{ border-color: #009 }
td,.bdot	{ border-color: #eec }

table	{ border-spacing: 3px }
img	{ border: 0 }
td,.bdot{ border-width: 1px }
.bdot	{ 
	    border-style: dotted;
	}
td	{ 
	    border-bottom-style: dotted;
	    border-right-style: dotted
	}

table		{ margin-bottom: 1ex }
.ml		{ margin-left: 3px }
caption,h2,dt,dd{ margin-top: 1em }
#ir		{ margin-top: 1ex }

caption,h2	{ margin-bottom: 5px }

h1,h2,caption,#fo,dt,th,td,div,.lo,.le,.lb,.lo1,.lb1	{
    padding: 3px;
    padding-left: 10px;
    padding-right: 10px
    }
h1,h2,caption		{ padding-left: 0 }
.ri		{ padding-right: 5px }
iframe,.ad	{ padding: 0 }

dt		{ width: 45% }

th,h1,h2,caption,h3,.ad,.le	{ text-align: left }
#fo,.ce,#bkm		{ text-align: center }
.ri		{ text-align: right }
p		{ text-align: justify }

* 		{ font-family: Tahoma, Arial, sans-serif }
.sml		{ font-size: smaller }
input,.big,#fo	{ font-size: large }
caption		{ font-size: x-large }
caption,dt,input{ font-weight: bold }
.it 		{ font-style: italic }
